# Uses of Class
org.apache.lucene.internal.hppc.CharObjectHashMap.ValuesContainer

Packages that use CharObjectHashMap.ValuesContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of CharObjectHashMap.ValuesContainer in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return CharObjectHashMap.ValuesContainer
  Modifier and Type
  Method
  Description
  `CharObjectHashMap<VType>.ValuesContainer`
  CharObjectHashMap.`values()`